<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white_24p">#3DFFFFFF</color>
    <color name="white_50p">#80FFFFFF</color>
    <color name="black_50p">#80000000</color>
    <color name="red_30p">#4CF44336</color>
    <color name="grey">#9E9E9E</color>

    <color name="color_white">#ffffff</color>
    <color name="color_black">#000000</color>
    <color name="color_transparent">#00000000</color>
    <color name="text_color_hint">#BBBBBB</color>
    <color name="color_blue">#006EFF</color>
    <color name="color_bg_dialog">#66000000</color>
    <color name="color_line">#DDDDDD</color>
    <color name="color_input_normal">#BBBBBB</color>
    <color name="color_input_no_match">#FA585E</color>
    <color name="color_main_bg">#F1F3F8</color>
    <color name="color_main_text">#333333</color>

</resources>
